.logs-header {
  position: fixed;
  right: 0;
  z-index: 2;

  .back-icon {
    width: 24px;
    height: 24px;
  }

  .export-button {
    min-width: fit-content;
  }
}

.logs-dialog {
  top: 64px;
  position: relative;

  .execution-summary {
    padding: 1.5rem;
    margin: 1.5rem;
    background-color: #fcfcfc;
  }

  .logs-container {
    width: 100%;
    height: 100vh;
    padding: 1.5rem;
    margin: 1.5rem;
    background-color: #fcfcfc;
  }

  .mat-mdc-dialog-content {
    min-height: 100%;
  }
}
